Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/FIFO_Send_Msg.h File Reference

`#include "ace/FIFO_Send.h"`
`#include "ace/FIFO_Send_Msg.i"`

Include dependency graph for FIFO_Send_Msg.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | ACE_FIFO_Send_Msg
| Sender side for the Record oriented C++ wrapper for UNIX FIFOs. More...

## Detailed Description

Id:
  FIFO_Send_Msg.h,v 4.14 2003/07/19 19:04:11 dhinton Exp

Author:
  Doug Schmidt